{
	"103000712_0": "\"Shul Shagana and Igalima are engaged in combat!\"",
	"103000712_1": "\"Do you two not understand what you're doing?!\"",
	"103000712_2": "\"Of course we do!\"",
	"103000712_3": "\"Please complete the reinforced Symphogears in the meantime!\"",
	"103000712_4": "\"Are Shul Shagana and Igalima's vitals stable? They're suppressing the backfiring from the Gears!\"",
	"103000712_5": "\"What the hell's going on here?\"",
	"103000712_6": "\"So that's what that alarm was about.\"",
	"103000712_7": "\"Yeah. They took the LiNKER from the medical room!\"",
	"103000712_8": "\"You don't happen to mean model_K, do you? That's the LiNKER that Kanade left behind...\""
}